<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Deposit (Transfer) notification via China UnionPay(CUP)
	</title>
	<body>
		__ELEMENT01__ Mr./Ms.__ELEMENT02__

		Thank you for using __ELEMENT_SITE_NAME__.

		Your China UnionPay(CUP) deposit request has been successfully credited to your __ELEMENT_SITE_NAME__ account.

		Transaction number: __ELEMENT03__
		Transaction date/time: __ELEMENT04__(GMT+9) 
		Debit Amount : __ELEMENT05__ __ELEMENT06__
		Credit Amount: __ELEMENT07__ __ELEMENT08__
		
		The details of this deposit can also be viewed on your __ELEMENT_SITE_NAME__ account transaction history.
		
		If you have any questions or inquiries, please do not hesitate to contact us. 
		We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ Customer Support

		URL: https://secure.__ELEMENT_DOMAIN__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>